* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
}



#wrapper {
 margin: 0 auto;
 width: 1220px;
}

#faux {
 background: url(faux-34-4.gif);
 margin-bottom: 0px;
 overflow: auto;
 width: 100%
}

#header {
 color: #333;
 width: 1220px;
 padding: 10px;
 height: 150px;
 margin: 10px 0px 0px 0px;
 background: #FFF;
}

.h_left {
    position:relative;
    float:left;
    width:276px;
}


.h_right {
    position:relative;
    clear:right;
}

ul#navigation {
    margin:40px 20px 0px 0px;
    padding:0.8em;
    text-align:left;
    font-size:10pt;
}

ul#foot_nav {
    margin:10px 10px 0px 0px;
    padding:0.8em;
    text-align:left;
    font-size:9pt;
}



ul#navigation li, ul#foot_nav li{
    list-style:none;
    display:inline;
    margin:0.4em;
    padding:0;
}

ul#navigation a, ul#foot_nav a {
    padding:0.2em 1em;
    text-decoration:none;
    font-weight:bold;
    color:#696969;
}

ul#navigation a {
    border-bottom:1px dotted #696969;
}

ul#navigation a:hover, ul#foot_nav a:hover{
    color:#000;
    font-weight:bold;
}

ul#navigation a.current {
    color:#000;
    font-weight:bold;
}

* html ul#navigation a, * html ul#navigation span {
    width:1em;
    width:auto;
}


#articlecolumn {
    padding:0;
    margin:10px;
    width: 880px;
    border-top:1px dotted #696969;
    font-size:8pt;
    float:left;
    color:#494949;    
}

#articlecolumn h1 {
    padding:15px 0px;
}

#articlecolumn h2 {
    padding:15px 0px;
}

#articlecolumn p {
    font-size:10pt;
    line-height:1.4;
}

#articlecolumn img {
    width:550px;
    margin-bottom:10px;
}

.mag_modul-articles {
    display: inline;
    position: relative;
    width:560px;
    float:left;
    font-size:8pt;
    line-height:1.4;
}

.mag_modul-extras {
    display: inline;
    position: relative;
    clear:right;
    width:300px;
    float:left;
    margin-left:20px;
    padding-top:15px;
    text-align:right;
}

.mag_modul-extras p {
    font-size:8pt !important; 
}




#leftcolumn {
 display: inline;
 color: #696969;
 margin: 10px;
 padding: 0px;
 padding-top:5px;
 width: 300px;
 float: left;
 border-top:1px dotted #696969;
 font-size:8pt;
}

#leftcolumn h2 {
    font-size:10pt;
    padding-bottom:10px;
    /*border-bottom:1px dotted #7ac943;*/
}

.mag_modul-archiv {
    font-size:8pt;
}


.mag_modul-archiv ul {
    list-style:none;
}

.mag_modul-archiv li {
    padding-bottom:5px;
}

.mag_modul-archiv a {
    color:#696969;
    text-decoration:none;
}

.mag_modul-archiv a:hover {
    color:#000;
    border-left:2px solid #7ac943;
}



div.mag_modul-product {
    margin-top:50px;
    width:276px;
    border-top:1px dotted #696969;
    padding-top:6px;
}

.mag_modul-product a {
	text-decoration:none;
	color:#696969;
}

.mag_modul-product a:hover {
	color:#000;
}

.mag_modul-product img {
    width:200px;
}

.mag_modul-product p {
    font-size:8pt;
    padding:4px 5px;
}

#leftmiddle {
 float: left;
 color: #696969;
 margin: 10px 13px;
 padding: 0px;
 padding-top:5px;
 width: 276px;
 display: inline;
 position: relative;
 border-top:1px dotted #696969;
 font-size:9pt;
}

#leftmiddle p, #rightcolumn p, #rightmiddle p {
    padding-top:10px;
    line-height:1.4;
}

p.com_status {
    font-size:8pt;
    color:#696969;
}

p.pic_new img {
    width:200px !important;
    padding-right:10px;
}

h2.new_h2 {
   font-size:11pt; 
}

h2.new_h2 a {
    color:#696969;
    text-decoration:none;
}

h2.new_h2 a:hover {
    color:#000; 
}

p.new_teaser {
    font-size:8pt !important;
    padding-bottom:15px;
}

p.post-footer {
    padding-top:10px;
    text-align:right;
}

a.tutorial-module {
    color:#7ac943;
    text-decoration:none;
}

a.shop_module {
    text-decoration:none;
    color:#696969;
}

a#tut_link img {
    width:140px !important;
    height:200px !important;
    border:0px !important;     
}

#tut_link a {
    border:0px !important;
}



#leftmiddle img, #rightmiddle img, #rightcolumn img {
    margin-bottom:20px;
} 

#leftmiddle h3 a, #rightmiddle h3 a, #rightcolumn h3 a { 
    text-align:left; 
    padding:0;
    margin:0; 
    color:#696969;
    font-size:10pt;
}


#leftmiddle a, #rightmiddle a, #rightcolumn a {
    padding-left:120px;
    color:#696969;
    text-decoration:none;
    margin-bottom:10px;
    font-size:8pt;
    font-weight:bold;
}

#leftmiddle a:hover, #rightmiddle a:hover, #rightcolumn a:hover {
    color:#000;
    font-weight:bold;
    text-decoration:underline;
}

#rightmiddle {
 display: inline;
 position: relative;
 color: #696969;
 margin: 10px 10px 10px 10px;
 padding: 0px;
 padding-top:5px;
 width: 276px;
 float: left;
 border-top:1px dotted #696969;
 font-size:9pt;
}

#rightcolumn {
 display: inline;
 position: relative;
 color: #696969;
 margin: 10px 10px 10px 17px;
 padding: 0px;
 padding-top:5px;
 width: 240px;
 float: left;
 border-top:1px dotted #696969;
 font-size:9pt;
}

#footer {
 width: 1200px;
 clear: both;
 color: #696969;
 margin: 30px 0px 10px 0px;
 padding: 10px;
 border-top:2px solid black;
 font-size:9pt;
}

.mag_modul-search a:link {
	text-decoration:none;
	color:#77b34b;
	padding-bottom:5px;
}

.mag_modul-search a:hover {
    text-decoration:underline;
	color:#50ac0c;
}


.clear { clear: both; background: none; }